body{
	margin: 0;
	width: 100vw;
	height: auto;
	font-family: 'Roboto', sans-serif;
	background: white;
	/*overflow: hidden;*/
}
section{
	display: flex;
}
.header{
	height: 5vh;
	width: 100%;
	background: black;
	color:white;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.header>div, i{
	margin:10px;
	margin-left: 15px;
}
.topnav{
	height: 15vh;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
	
.topnav>div:nth-child(1){
	width: 25%;
	height:100%;
	display: flex;
	align-items: center;
	justify-content: center;

}
.topnav>div:nth-child(2){
	width: 75%;
	height:100%;
	justify-content: space-around;
	display: flex;
	align-items: center;
	margin-right: 5vw;
	margin-left: 20vw;
}
.menu{
	display: flex;
	justify-content: center;
	align-items: center;
}
.a{
	height: 80vh;
	width: 100%;
	display: flex;
}

.text-area{
	height:100%;
	width: 50%;
	height: 100%;
	position: relative;
	background:#0080ff;
	justify-content: center;
	display: flex;
	flex-direction: column;
	color: white;
	font-weight: bolder;
}
.image-area{
	width: 50%;
	height: 100%;
}
.image-area>img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	overflow: hidden;
}
.text-area>div{
	margin-left: 5vw;
	flex-direction: column;
	font-size: 1em;
	letter-spacing: 8px;
}
.text-area>div:nth-child(1){
	width: 40vw;
}
.text-area>div>div:nth-child(2){
	font-size: 4em;
	letter-spacing: 0px;
	font-weight: bolder;
}

.ss{
	border: 1px solid white;
	padding: 10px;
	width: 15vw;
	border-radius: 25px;
	text-align: center;
	letter-spacing: 5px;
}

.pattern::before{
	content:'';
	position: absolute;
	height:100%;
	width: 100%;
	background:url('./bg.jpg') repeat;
	mix-blend-mode: overlay;
	opacity: .17;
}
.c{
	width: 100%;
	height: 100vh;
	display: flex;
}

.txt{
	background: white;
	display: flex;
	justify-content: center;
	margin-left: 5vw;
	flex-direction: column;
	line-height: 7vh;
	left: 0;
	width:45vw;
}
.txt>div:nth-child(1){
	color: grey;
	font-size: 1.5em;
	letter-spacing: 5px;
}
.txt>div:nth-child(2){
	color: #0080ff;
	font-size: 4.5em;
}

.b{
	margin:0;
	height:50vh;
	display: flex;
	width: 100%;
}
.area{
	display: flex;
	width: 50%;
	height: 100%;
	flex-wrap: wrap;
}

.box{
	width:33.33%;
	height:50%;
	display: flex;
	flex-direction: column;
	text-align: center;
	justify-content: center;
	font-size: 11px;
}

.box:nth-child(odd){
	background:#0080ff;
	position:relative;
	color:white;
}

.icon{
	font-size: 2.5em;
	font-weight: bold;
}

.title{
	font-size: 1.5em;
	font-weight: bold;
}
.description{
	margin: 0 15px;
}
.c-top{
	height: 55%;
	width: 100%;	
	display: flex;
}

.top-image, .bg, .bottom-text, .bottom-image{
	width: 50%;
	display: flex;
	position: relative;
}

.top-image>img{
	width: 100%;
	height:100%;
	object-fit: cover;
	object-position: center;
}

.top-text{
	width: 45vw;
	height: 75vh;
	background:#0080ff;
	color: white;
	position: relative;
}

.top-text>div{
	margin-left: 5vw;
	margin-right: 5vw;
}

.top-text>div:nth-child(1){
	margin-top: 4vh;
	font-size: 2em;
	letter-spacing: 3px;
}

.top-text>div:nth-child(2){
	font-size: 5em;
	line-height: 65px;
}

.top-text>div:nth-child(3){
	margin-top: 3vh;
	font-size: 1.5em;
}

.top-text>div:nth-child(4){
	font-size: 1em;
	border: 2px solid white;
	width: 15vw;
	height: 6vh;
	border-radius: 5px;
	margin-top: 5vh;
	letter-spacing: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.bottom-img>img{
	width: 35vw;
	height: 45vh;
	object-fit: cover;
}
.space{
	display: flex;
}
/*.space>span{
	width: 20vw;
	height: auto;
}*/
.c-bottom{
	position: absolute;
	margin-top: 55vh;
	width: 100vw;	
	display: flex;
	height: 46%;
}
.bottom-text{
	width:30vw;
	background:#0080ff;
	position: relative;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	flex-direction: column;
	color: white;
}
.bottom-text>div{
	margin-right: 2vw;
}
.bottom-text>div:nth-child(1){
	font-size: 2em;
	letter-spacing: 3px;
}
.bottom-text>div:nth-child(2){
	font-size: 5em;
	line-height: 65px;
}
.bottom-text>div:nth-child(3){
	margin-top: 10px;
	font-size:1em;
	right: 0;
}
.bottom-text>div:nth-child(4){
	font-size:1em;
	right: 0;
}
.bottom-text>div:nth-child(5){
	font-size: 1em;
	border: 2px solid white;
	width: 15vw;
	height: 6vh;
	border-radius: 5px;
	letter-spacing: 3px;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 4vh;
}

.d{
	margin: 30px 0px;
	height: 80vh;
	width: 100%;
}
.d>div:nth-child(1){
	height: 100%;
	width: 47%;
	background: white;
}
.d>div:nth-child(2){
	height: 100%;
	width: 53%;
	position: relative;
	background:#0080ff;
}

.top-layer{
	margin-top: 5vw;
	position: absolute;
	margin-left:4vw;
}
.features>div:nth-child(1){
	font-size: 1em;
	letter-spacing: 5px;
	line-height: 3px;
}
.features>div:nth-child(2){
	font-size: 3em;
	color:#0080ff;
	line-height:8vh;
}
.grid-wrapper{
	display: flex;
	align-items: center;
	justify-content: space-between;
    width: 92vw;
}
.grid{
	height: 50vh;
	width: 20vw;
}
.grid-image{
	height: 85%;
	width: 100%;
}
.grid-image>img{
	width: 100%;
	height:100%;
	object-fit: cover;
	object-position: center;
}
.grid-title{
	height: 15%;
	width: 100%;
	background:white;
	color:#0080ff;
	display:flex;
	justify-content: center;
	align-items: center;
}
.e{
	height: 35vh;
	width: 100vw;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}
.asso{
	color:#0080ff;
	font-size: 2em;
}
.brand{
	display: flex;
	width: 95%;
}
.brand>img{
	height: auto;
	width: 75%;
	margin: 0 25px;
}
.footer{	
	height: 60vh;
	width: 100vw;
	position: relative;
	background-color:#0080ff;
	color: white;
}
.footer>div{
	height: 80%;
	width: 28%;
	margin: 5vh;
	overflow: hidden;

}
.list, .contact, .map{
	display: flex;
	justify-content: flex-start;
	flex-direction: column;
}
.list{
	margin-left: 5vw;
}
.itm{
	height: 75%;
	display: flex;
	flex-direction: column;
	justify-content: space-around;
}
.spc{
	letter-spacing: 5px;
	font-weight: bold;
	font-size: 20px;
	margin-bottom: 15px;
}
.contact>div>span{
	margin-left: 40px;
}
.map>.spc{
	text-align: right;

}